[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.MaskHandleNeeded

Ensures that a handle is allocated for the image mask (when needed).

## Declaration

Source position: graphics.pp line 1279

`protected procedure TRasterImage.MaskHandleNeeded; virtual; abstract;`

## Description

Declared as an abstract virtual method. Must be implemented in a descendent class.